## version version |

## Types and Values

#define | VIPS_VERSION
#define | VIPS_VERSION_STRING
#define | VIPS_MAJOR_VERSION
#define | VIPS_MINOR_VERSION
#define | VIPS_MICRO_VERSION
#define | VIPS_LIBRARY_CURRENT
#define | VIPS_LIBRARY_REVISION
#define | VIPS_LIBRARY_AGE
#define | VIPS_EXEEXT
#define | VIPS_ENABLE_DEPRECATED

## Description

## Functions

## Types and Values

### VIPS_VERSION

    #define VIPS_VERSION		"8.9.2"

### VIPS_VERSION_STRING

    #define VIPS_VERSION_STRING "8.9.2-Tue Apr 21 09:26:11 UTC 2020"

### VIPS_MAJOR_VERSION

    #define VIPS_MAJOR_VERSION (8)

### VIPS_MINOR_VERSION

    #define VIPS_MINOR_VERSION (9)

### VIPS_MICRO_VERSION

    #define VIPS_MICRO_VERSION (2)

### VIPS_LIBRARY_CURRENT

    #define VIPS_LIBRARY_CURRENT (54)

### VIPS_LIBRARY_REVISION

    #define VIPS_LIBRARY_REVISION (2)

### VIPS_LIBRARY_AGE

    #define VIPS_LIBRARY_AGE (12)

### VIPS_EXEEXT

    #define VIPS_EXEEXT ""

### VIPS_ENABLE_DEPRECATED

    #define VIPS_ENABLE_DEPRECATED 1